WordPress va forcer tous les webmasters à installer le HTTPS en 2017 !

En 2017, l’organisation WordPress annonce qu’elle va introduire des fonctionnalités qui vont irrémédiablement nécessiter que les sites Web et blogs WordPress soient sécurisés via HTTPS pour pouvoir fonctionner correctement.

WordPress va forcer tous les webmasters à installer le HTTPS en 2017 !

WordPress.org a décrit ce changement à venir comme étant le “prochain obstacle” auquel vont faire face les utilisateurs, tout comme ils l’ont fait pour l’adoption du Javascript.

Lire la suite sur arobasenet.com

Un projet de communication web ?

On vous rappelle, devis gratuit et personnalisé